.version.facilities /* version checker */
{
	color: #000014;
	background-color: #DAECBF;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #1B1464;
	background: -webkit-gradient(linear, center top, center bottom, from(#1B1464),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#1B1464 ,#0071BC 100%);
	background: linear-gradient(to bottom,#1B1464 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1464, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1464', endColorstr='#FF0071BC', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1222px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -36px;
	padding-top: 6px;
	width: 0.01px;
}

#pu3194
{
	width: 0.01px;
	margin-left: 21px;
}

#u3194
{
	z-index: 2;
	width: 175px;
	margin-right: -10000px;
}

#u3194_img
{
	padding-bottom: 1px;
}

#u3192
{
	z-index: 4;
	width: 543px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 169px;
}

#u7132
{
	z-index: 16;
	width: 34px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 664px;
}

#u7134
{
	z-index: 18;
	width: 34px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 702px;
}

#menuu7541
{
	z-index: 20;
	min-height: 44px;
}

#u7542
{
	width: 61px;
	min-height: 44px;
	margin-right: -10000px;
}

#u7545
{
	width: 61px;
	padding-bottom: 12px;
}

#u7545.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u7546
{
	height: 32px;
	width: 54px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u7556
{
	width: 122px;
	min-height: 44px;
	margin-right: -10000px;
	left: 63px;
}

#u7559
{
	width: 122px;
	padding-bottom: 10px;
}

#u7559:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u7559.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u7562
{
	height: 34px;
	width: 121px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u7584
{
	width: 99px;
	min-height: 44px;
	margin-right: -10000px;
	left: 187px;
}

#u7585
{
	width: 99px;
	padding-bottom: 10px;
}

#u7585.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u7587
{
	height: 34px;
	width: 98px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u7549
{
	width: 136px;
	min-height: 44px;
	margin-right: -10000px;
	left: 288px;
}

#u7550
{
	width: 136px;
	padding-bottom: 10px;
}

#u7550.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u7552
{
	height: 34px;
	width: 137px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u7983
{
	width: 115px;
	min-height: 44px;
	margin-right: -10000px;
	left: 426px;
}

#u7984
{
	width: 115px;
	padding-bottom: 10px;
}

#u7984.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u7986
{
	height: 34px;
	width: 114px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u7577
{
	width: 118px;
	min-height: 44px;
	margin-right: -10000px;
	left: 543px;
}

#u7580
{
	width: 118px;
	padding-bottom: 10px;
}

#u7580.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u7582
{
	height: 34px;
	width: 117px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u7563
{
	width: 103px;
	min-height: 44px;
	margin-right: -10000px;
	left: 663px;
}

#u7564
{
	width: 103px;
	padding-bottom: 10px;
}

#u7564.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u7566
{
	height: 34px;
	width: 101px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#menuu7541-bw
{
	z-index: 20;
	min-height: 44px;
	margin-top: -6px;
	margin-bottom: -6px;
}

#u7690
{
	z-index: 63;
	min-height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #BBE97E;
	padding-bottom: 17px;
}

#u7684
{
	z-index: 64;
	width: 363px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 12px;
}

#u7684_clip
{
	overflow: hidden;
	width: 363px;
	height: 206px;
}

#u7684_img
{
	margin: -8px -7px -11px -15px;
}

#u7686
{
	z-index: 66;
	width: 371px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 384px;
}

#u7686_clip
{
	overflow: hidden;
	width: 371px;
	height: 210px;
}

#u7686_img
{
	margin-left: 4px;
	margin-top: -2px;
	margin-bottom: 4px;
}

#u7690-bw
{
	z-index: 63;
	min-height: 223px;
	margin-top: 4px;
}

#u7692-4
{
	z-index: 68;
	width: 434px;
	min-height: 36px;
	background-color: transparent;
	line-height: 1.62;
	text-align: center;
	font-size: 15px;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	margin-left: 158px;
	position: relative;
}

#pu7693-14
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 21px;
}

#u7693-14
{
	z-index: 72;
	width: 372px;
	min-height: 213px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7693-2
{
	text-align: justify;
	line-height: 1.78;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u7693-3,#u7693-6
{
	text-align: justify;
	line-height: 0.5;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u7693-5,#u7693-8,#u7693-9,#u7693-11
{
	text-align: justify;
	line-height: 1.78;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u7693-12
{
	font-size: 11px;
	line-height: 1.78;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u7694-7
{
	z-index: 86;
	width: 315px;
	min-height: 275px;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 418px;
}

#u7694-2
{
	line-height: 1.78;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u7694-3
{
	line-height: 0.5;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u7694-5
{
	line-height: 1.78;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#pu7696-52
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: -6px;
}

#u7696-52
{
	z-index: 93;
	width: 321px;
	min-height: 320px;
	background-color: transparent;
	line-height: 1.6;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u7701
{
	z-index: 99;
	width: 17px;
	background-color: transparent;
}

#u7696-3
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u7722
{
	z-index: 106;
	width: 17px;
	background-color: transparent;
}

#u7696-8
{
	letter-spacing: -2px;
}

#u7698
{
	z-index: 115;
	width: 17px;
	background-color: transparent;
}

#u7719
{
	z-index: 122;
	width: 17px;
	background-color: transparent;
}

#u7725
{
	z-index: 129;
	width: 17px;
	background-color: transparent;
}

#u7710
{
	z-index: 136;
	width: 17px;
	background-color: transparent;
}

#u7731
{
	z-index: 143;
	width: 17px;
	background-color: transparent;
}

#u7707
{
	z-index: 150;
	width: 17px;
	background-color: transparent;
}

#u7713
{
	z-index: 157;
	width: 17px;
	background-color: transparent;
}

#u7716
{
	z-index: 164;
	width: 17px;
	background-color: transparent;
}

#u7728
{
	z-index: 171;
	width: 17px;
	background-color: transparent;
}

#u7704
{
	z-index: 178;
	width: 17px;
	background-color: transparent;
}

#u7733-46
{
	z-index: 181;
	width: 354px;
	min-height: 320px;
	background-color: transparent;
	line-height: 1.6;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u7765
{
	z-index: 187;
	width: 17px;
	background-color: transparent;
}

#u7750
{
	z-index: 194;
	width: 17px;
	background-color: transparent;
}

#u7759
{
	z-index: 201;
	width: 17px;
	background-color: transparent;
}

#u7753
{
	z-index: 208;
	width: 17px;
	background-color: transparent;
}

#u7738
{
	z-index: 215;
	width: 17px;
	background-color: transparent;
}

#u7756
{
	z-index: 222;
	width: 17px;
	background-color: transparent;
}

#u7735
{
	z-index: 229;
	width: 17px;
	background-color: transparent;
}

#u7741
{
	z-index: 236;
	width: 17px;
	background-color: transparent;
}

#u7744
{
	z-index: 243;
	width: 17px;
	background-color: transparent;
}

#u7747
{
	z-index: 250;
	width: 17px;
	background-color: transparent;
}

#u7696,#u7696-5,#u7696-11,#u7696-15,#u7696-19,#u7696-23,#u7696-27,#u7696-31,#u7696-35,#u7696-39,#u7696-43,#u7696-47,#u7733,#u7733-5,#u7733-9,#u7733-13,#u7733-17,#u7733-21,#u7733-25,#u7733-29,#u7733-33,#u7733-37,#u7733-41
{
	font-size: 1px;
	line-height: 0px;
}

#u7696-2,#u7696-6,#u7696-12,#u7696-16,#u7696-20,#u7696-24,#u7696-28,#u7696-32,#u7696-36,#u7696-40,#u7696-44,#u7696-48,#u7733-2,#u7733-6,#u7733-10,#u7733-14,#u7733-18,#u7733-22,#u7733-26,#u7733-30,#u7733-34,#u7733-38,#u7733-42
{
	font-family: ubuntu, sans-serif;
}

#u7762
{
	z-index: 257;
	width: 17px;
	background-color: transparent;
}

#u7701_img,#u7722_img,#u7698_img,#u7719_img,#u7725_img,#u7710_img,#u7731_img,#u7707_img,#u7713_img,#u7716_img,#u7728_img,#u7704_img,#u7765_img,#u7750_img,#u7759_img,#u7753_img,#u7738_img,#u7756_img,#u7735_img,#u7741_img,#u7744_img,#u7747_img,#u7762_img
{
	vertical-align: bottom;
}

#u7790-5
{
	z-index: 260;
	min-height: 32px;
	background-color: transparent;
	line-height: 1.6;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u7696-4,#u7696-10,#u7696-14,#u7696-18,#u7696-22,#u7696-26,#u7696-30,#u7696-34,#u7696-38,#u7696-42,#u7696-46,#u7696-50,#u7733-4,#u7733-8,#u7733-12,#u7733-16,#u7733-20,#u7733-24,#u7733-28,#u7733-32,#u7733-36,#u7733-40,#u7733-44,#u7790-2,#u7790-3
{
	padding-bottom: 5px;
}

#u7790-5-bw
{
	z-index: 260;
	min-height: 32px;
	margin-top: 8px;
}

#u3451
{
	z-index: 6;
	min-height: 26px;
	padding-bottom: 13px;
}

#u6968-9
{
	z-index: 7;
	width: 960px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 9px;
	left: -101px;
}

#u3451-bw
{
	z-index: 6;
	min-height: 26px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 768px;
	padding-bottom: 35px;
}

#page .verticalspacer
{
	clear: both;
}

